Support » Plugin: TinyMCE Advanced » Problem with update TinyMCE

  • Resolved monvieuxgrenier

    (@monvieuxgrenier)


    Hello,

    I have some problems with the update :

    Warning: Missing argument 2 for wpdb::prepare(), called in public_html/…../wp-content/plugins/tinymce-signature/tinymce-signature.php on line 334 and defined in /public_html/……/wp-includes/wp-db.php on line 990

    Warning: Cannot modify header information – headers already sent by (output started at /public_html/……./wp-includes/wp-db.php:990) in /public_html/……./wp-includes/pluggable.php on line 876

    http://wordpress.org/extend/plugins/tinymce-advanced/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem with update TinyMCE’ is closed to new replies.